{
	saved_FirstTime[1]
	Init[()
	{	
		if(saved_FirstTime = 1)
		{
			saved_FirstTime = 0;
			SetNationality(1);
			pilot1 = Level.GetEntity("ppman1");
			ptank1 = Level.GetEntity("panzer1");
			pilot1.AttachTo( ptank1,4);
			PlayAnimation(30);
			
			pilot2 = Level.GetEntity("ppman2");
			ptank2 = Level.GetEntity("panzer2");
			pilot2.AttachTo( ptank2,4);
			PlayAnimation(30);
			
			pilot3 = Level.GetEntity("ppman3");
			ptank3 = Level.GetEntity("panzer3");
			pilot3.AttachTo( ptank3,4);
			PlayAnimation(30);
		}
	}]
}